Bug 70808 - Firstboot give wrong impression about registering.
Firstboot give wrong impression about registering.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot (Show other bugs)
limbo
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-05 13:21 EDT by Lamar Owen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 14:11:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lamar Owen 2002-08-05 13:21:24 EDT
Description of Problem: 
During firstboot run, the screen 'Update Your System' starts with the line 
"Now that you have registered with Red Hat Network" -- but this page is asking 
if you want to register with Red Hat Network. 
 
Version-Release number of selected component (if applicable): 
Limbo 2 
 
How Reproducible: 
Every installation's firstboot. 
 
Steps to Reproduce: 
1. Install system. 
2. Firstboot. 
3.  
 
Actual Results: 
 
Confusing text. 
Expected Results: 
 
Maybe a text saying 'In order to help you keep up to date on the latest Red 
Hat packages, you can.....  Registering with Red Hat Network enables you to 
receive these updates.'  Then the radio buttons. 
Additional Information:
Comment 1 Brent Fox 2002-08-06 14:11:31 EDT
Yes, I have changed this text so that it makes sense now.  Originally,
rhn_register and up2date were two separate programs and required two separate
steps in firstboot.  Now they have been combined into one program so we only
need one step.  That happened at the last minute before the beta, so the text on
the screen was from the second step.  

The current text might not be the final text, but at least it makes sense now. 
Thanks for your report.
Comment 2 Jay Turner 2002-08-14 14:29:11 EDT
Fix confirmed with firstboot-0.9.9-11.

Note You need to log in before you can comment on or make changes to this bug.